@import url('https://fonts.googleapis.com/css?family=Ubuntu+Condensed');
.menu-main {
  list-style: none;
  margin: 40px 0 5px;
  padding: 25px 0 5px;
  text-align: center;
  background: white;
}
.menu-main li {display: inline-block;}

.menu-main li:last-child:after {content: none;}
.menu-main a {
  text-decoration: none;
  font-family: 'Ubuntu Condensed', sans-serif;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 20px;
  margin: 0 34px 0 30px;
  font-size: 17px;
  text-transform: uppercase;
  display: inline-block;
  transition: color .2s;
}
.menu-main a, .menu-main a:visited {color: #000000;}
.menu-main a.current, .menu-main a:hover{color: #33bccc;}
.menu-main a:before,
.menu-main a:after {
  content: "";
  position: absolute;
  height: 4px;
  top: auto;
  right: 50%;
  bottom: -5px;
  left: 50%;
  background: #33bccc;
  transition: .8s;
}
.menu-main a:hover:before, .menu-main .current:before {left: 0;}
.menu-main a:hover:after, .menu-main .current:after {right: 0;}
@media (max-width: 550px) {
.menu-main {padding-top: 0;}
.menu-main li {display: block;}
.menu-main li:after {content: none;}
.menu-main a {
  padding: 25px 0 20px;
  margin: 0 30px;
}
}

body {
  margin: 0;
}
header {
  height: 70px;
  margin-bottom: 2em;
}
.main {
  background: #F9F9F9;
  height: 300px;
}
footer {
  background: #DCCEC8;
  height: 70px;
}
.container {
  width: 100%;
  max-width: 1024px;
  padding: 0 15px;
  margin: 0 auto;
  height: 100%;
}

.logo {
  float: left;
  margin-top: 10px;
}

.img-left {
  float: left;
  margin-top: 10px;
  margin-left: 100px;
  border-radius: 4px;
  border: 2px solid #19c7d4;
}

.c-txt {
  margin: 10px 0 5px;
  padding: 10px 0 5px;    
  font-family: 'Ubuntu Condensed', sans-serif;

}

#main {
  width: 80%;
  margin: 0 auto;
  padding-bottom: 4%;
  font-weight:300;
  font-family: 'Open Sans', Verdana;
  text-align: center;
}

.btn {
  background: #39c;
  border-radius: 4px;
  color: white;
  padding: 15px;
  text-decoration: none;
}
